# Overview

**BackRunMe** is bloXroute’s backrun arbitrage system that enables MEV searchers to extract value from private transactions submitted through bloXroute’s RPC services. These transactions remain hidden from the public mempool. If a transaction creates an arbitrage opportunity, the sender may receive a rebate from the resulting profit.

The program is available on the following chains: ETH, BSC, Base, X Layer, Hyperliquid, and Monad.

### **How It Works**

* A private transaction is submitted through bloXroute — either via our RPC service or by using the private transaction or bundle submission endpoints.
* If the transaction creates an arbitrage opportunity, it is forwarded (anonymized) to MEV searchers via the `arbOnlyMEV` stream.
* Searchers submit backrun-only bundles that reference the private transaction.
* If successful, profits are distributed among the transaction sender, the searcher, block proposer, and bloXroute.

### **How to Participate**

BackRunMe supports two user types:

#### **Private Transaction Senders**

Participation is seamless when using bloXroute’s RPC services. Transactions are automatically protected and eligible for rebates when they create MEV opportunities.\
If submitting via bundle or private transaction, include:

* `enable_backrunme = true`
* `backrunme_reward_address = <your address>`

#### **MEV Searchers**

To get access to the arbOnlyMEV stream and submit backrun-only bundles, [Contact Us](/introduction/contact-us.md) to request enrollment.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bloxroute.com/backrunme-program/overview.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
